@import url('https://fonts.maateen.me/adorsho-lipi/font.css');
.container-fluid{
    max-width:1920px;
}
body{
	font-family: 'AdorshoLipi', "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";	
}
.mrgint{
    margin-top: 25%;
}
.w-49{
	width:49%;
}
.vl {
    border-left: 2px solid rgb(202, 202, 202);
}

a:hover {
    text-decoration: none;
}
.h5, h5 {
    font-size: 1rem;
}
.vl2 {
    border-left: 1px solid rgb(202, 202, 202);
  
}

.hl {
    width: 90%;
    border-top: 2px solid rgb(202, 202, 202);
    margin-left: auto;
    margin-right: auto;
}

.bb {
    border-bottom: 2px solid rgb(202, 202, 202);
}

.bottom-right {
    position: absolute;
    bottom: 8px;
    right: 16px;
}
.a {
    line-height: 20%;
}

.linehight2 {
    line-height: 10%;
}

.nav-pills .nav-link.active {
  background-color: #FFC107 !important;
}
.nav-pills .nav-link {
  border-radius: 0;
}
.top-date{
	font-size:12px;
}

.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

.panspd{
  padding: 0px -50px;
}

.text-size{
	font-size: 1.5rem;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#nav-head{
  background-color: rgba(251, 174, 23);   
  height: 48.5px;
  clip-path: polygon(100% 0%, 100% 77%, 50% 100%, 0 75%, 0 0);
}

#logo{
  width: 114px;
  //height: 110px;
}
.top_add{
    width:100%;
}
.owl-dots{
	display:none;
}
.flex{
  display: flex;
  flex-flow: wrap row;
  justify-content: space-between;
  align-content:center;
  text-align: center;
  padding-right: 3rem!important;
  
}
.flex>div{
  width: 670px;
  height: 98px;
  box-sizing: border-box;
  border-style: groove;
  border: 1px solid gray;
  background-image: url("../../images/addimg2.jpg");
}
#nav-btt{
  background-color: rgba(251, 174, 23);
  font-weight: bolder;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(0,0,0);
}
.btn-outline-secondary {
    color: #f6fbff;
    background-color: #fff;
    background-image: none;
    border-color: transparent;
}
.search-box{
	border: 1px solid #fff;
}
#search_icon{
  color: #fbae17; 
}
#search_box{
  border-radius: 20px;
  text-align: right;
}
.navbar-light
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.navbar-light:before, .navbar-light:after
{
  content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.6);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.6);
    box-shadow:0 0 20px rgba(0,0,0,0.6);
    top:50%;
    bottom:0;
    left:20%;
    right:20%;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.navbar-light:after
{
  right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.next , .prev{
  background-color: #343a40;
  color: #ffc107 !important;
  padding:3px 5px;
  line-height: 0.5;
}

.next{
  margin-left:7px !important;
}
.padding-half{
  padding-left: 5px;
  padding-right: 5px;
}
.remove-padding{
	padding-left: 0;
	padding-right: 0;
}
.remove-padding-left{
	padding-left: 0;
}

.remove-padding-right{
	padding-right: 0;
}


.bgc{
  background-color: #fae254;
}
.twitter{
  color: #00acee;
}
.insta{
  color: #db3b48;
}
.youtube{
  color: #FF0000;
}
.pinterest{
  color: #c8232c;
}
.linkedin{
  color: #0e76a8;
}
.hrfoot{
  border-top: 2px solid rgba(107, 107, 107, 0.74);
}

.footfont{
  font-weight: bold;
}
.panspd .tab-pane{
    max-height:400px; overflow:auto
}
/********** breadcrumb  ***********/

#breadcrumb {
	list-style: none;
	display: inline-block;
	margin:15px 0 0 0;
	padding:0;
}
#breadcrumb .icon {
  font-size: 14px;
}
#breadcrumb li {
  float: left;
}
#breadcrumb li a {
  color: #000;
  display: block;
  background: #ffc107;
  text-decoration: none;
  position: relative;
  height: 40px;
  line-height: 40px;
  padding: 0 10px 0 5px;
  text-align: center;
  margin-right: 23px;
}
#breadcrumb li:nth-child(even) a {
  background-color: #ffc107;
}
#breadcrumb li:nth-child(even) a:before {
  border-color: #ffc107;
  border-left-color: transparent;
}
#breadcrumb li:nth-child(even) a:after {
  border-left-color: #ffc107;
}
#breadcrumb li:first-child a {
  padding-left: 15px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 0 0 4px;
}
#breadcrumb li:first-child a:before {
  border: none;
}
#breadcrumb li:last-child a {
  padding-right: 15px;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0;
  border-radius: 0 4px 4px 0;
}
#breadcrumb li:last-child a:after {
  border: none;
}
#breadcrumb li a:before, #breadcrumb li a:after {
  content: "";
  position: absolute;
  top: 0;
  border: 0 solid #ffc107;
  border-width: 20px 10px;
  width: 0;
  height: 0;
}
#breadcrumb li a:before {
  left: -20px;
  border-left-color: transparent;
}
#breadcrumb li a:after {
  left: 100%;
  border-color: transparent;
  border-left-color: #ffc107;
}
#breadcrumb li a:hover {
  background-color: #ffc107;
}
#breadcrumb li a:hover:before {
  border-color: #ffc107;
  border-left-color: transparent;
}
#breadcrumb li a:hover:after {
  border-left-color: #ffc107;
}
#breadcrumb li a:active {
  background-color: #ffc107;
}
#breadcrumb li a:active:before {
  border-color: #ffc107;
  border-left-color: transparent;
}
#breadcrumb li a:active:after {
  border-left-color: #16a085;
}
/* post tags list style */
ul.post-tags {
  margin: 0;
  padding: 0;
}
ul.post-tags li {
  display: inline-block;
  margin-right: 7px;
  color: #1b1313;
  font-size: 12px;
  font-family: AdorshoLipi;
  font-style: italic;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
ul.post-tags li i {
  color: #ccc;
  margin-right: 9px;
}
ul.post-tags li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #1b1313;
}
ul.post-tags li a:hover {
  color: #ffc107;
}
ul.post-tags li:last-child {
  margin-right: 0;
}

/* pagination style */
.pagination-box ul.pagination-list {
  margin: 0;
  padding: 0;
}
.pagination-box ul.pagination-list li {
  display: inline-block;
  margin-right: 3px;
}
.pagination-box ul.pagination-list li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #333333;
  font-size: 14px;
  font-family: AdorshoLipi;
  font-weight:bold;
  padding: 6px 11px;
  border: 1px solid #f0f0f0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.pagination-box ul.pagination-list li a:hover,
.pagination-box ul.pagination-list li a.active {
  border: 1px solid #ffc107;
  background: #ffc107;
  color: #000;
}
.pagination-box ul.pagination-list li span {
  display: inline-block;
  margin: 0;
  color: #333333;
  font-size: 12px;
  font-family: AdorshoLipi;
}
.pagination-box p {
  text-align: right;
  margin-top: -22px;
  color: #333333;
  font-size: 14px;
  font-family: AdorshoLipi;
}

.sidebar .tab-content .tab-pane img {
  max-width: 70px;
}
.sidebar .tab-content .tab-pane a {
  margin-left: 90px;
}
/*-------------------------------------------------*/
/* =  single post pages
/*-------------------------------------------------*/
.single-post-box .title-post {
  margin-bottom: 12px;
  border-bottom: 1px solid #f0f0f0;
}
.single-post-box .title-post p {
    color:  #f44346;

}
.single-post-box .title-post h1 {
  color: #333333;
  font-size: 24px;
  font-family: AdorshoLipi;
  font-weight: 700;
  line-height: 30px;
  margin: 0 0 8px;
}
.single-post-box .share-post-box {
  margin-bottom: 10px;
  padding: 0 20px;
}
.single-post-box .share-post-box ul.share-box {
  margin: 0;
  padding: 0;
}
.single-post-box .share-post-box ul.share-box li {
  display: inline-block;
  color: #666666;
  font-size: 13px;
  font-family: AdorshoLipi;
  margin-right: 8px;
  margin-bottom: 2px;
}
.single-post-box .share-post-box ul.share-box li i {
  font-size: 20px;
  margin-right: 12px;
  color: #999999;
  /*float: left;*/

}

.share-box li .fa-share-square-o {
    position: relative;
    top: 4px;
}
.single-post-box .share-post-box ul.share-box li span {
  display: inline-block;
  line-height: 15px;
}
.single-post-box .share-post-box ul.share-box li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #ffffff;
  padding: 8px 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.single-post-box .share-post-box ul.share-box li a i {
  color: #ffffff;
}

.single-post-box .share-post-box ul.share-box li:first-child, .single-post-box .share-post-box ul.share-box li:nth-child(2){
    position: relative;
    top: 12px;
    margin-bottom:20px;
    font-weight:bold;
}

.single-post-box .share-post-box ul.share-box li a.facebook {
  background: #1854dd;
}
.single-post-box .share-post-box ul.share-box li a.facebook i{
  margin-right: 0;
  padding: 0 5px;
}
.single-post-box .share-post-box ul.share-box li a.twitter {
  background: #18a3dd;
}

.single-post-box .share-post-box ul.share-box li a.twitter i  {
  margin-right: 0;
}
.single-post-box .share-post-box ul.share-box li a.google {
  background: #f14133;}

.single-post-box .share-post-box ul.share-box li a.google i {
  margin-right: 0;
}
.single-post-box .share-post-box ul.share-box li a.linkedin {
  background: #1879dd;
}
.single-post-box .share-post-box ul.share-box li a.linkedin i {
  margin-right: 0;
}
.single-post-box .share-post-box ul.share-box li a:hover {
  opacity: 0.7;
}
.single-post-box .post-gallery {
  text-align: center;
  margin-bottom: 20px;
}
.single-post-box .post-gallery img {
  width: 100%;
  margin-bottom: 5px;
}
.single-post-box .post-gallery iframe {
  width: 100%;
  height: 400px;
}
.single-post-box .post-gallery span.image-caption {
  display: inline-block;
  color: #aaa;
  font-size: 12px;
  font-family: AdorshoLipi;
  font-style: italic;
  margin: 0;
}
.single-post-box .post-gallery iframe {
  width: 100%;
  height: 422px;
  margin-bottom: 20px;
}
.single-post-box .post-gallery.audio-post iframe {
  height: 168px;
}
.single-post-box > .post-content {
  margin-bottom: 10px;
  overflow: hidden;
}
.single-post-box > .post-content img {
    width: 80% !important;
    height: auto !important;
    margin: 10px auto;
    display: block;
}
.single-post-box > .post-content p {
 /* padding: 0 20px;*/
  margin-bottom: 18px;
}
.single-post-box > .post-content p a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #ffc107;
  text-decoration: underline;
}
.single-post-box > .post-content p a:hover {
  opacity: 0.6;
}
.single-post-box > .post-content blockquote {
  padding: 20px;
  padding-left: 70px;
  background: #eeeeee;
  border: none;
  margin: 0 0 20px;
  position: relative;
}
.single-post-box > .post-content blockquote p {
  color: #222222;
  font-size: 18px;
  font-style: italic;
  margin-bottom: 0;
  line-height: 24px;
}
.single-post-box > .post-content blockquote:before {
  content: '\201C';
  position: absolute;
  top: 20px;
  left: 25px;
  font-size: 72px;
  color: #222222;
  font-family: georgia;
  line-height: 70px;
  font-weight: 700;
}
.single-post-box > .post-content > h2 {
  color: #333333;
  font-size: 13px;
  font-family: AdorshoLipi;
  font-weight: 700;
  line-height: 20px;
  margin: 0 0 10px;
  font-size: 18px;
  margin-bottom: 15px;
  line-height: 24px;
  padding: 0 20px;
}
.single-post-box .article-inpost {
  overflow: hidden;
  margin-bottom: 20px;
}
.single-post-box .article-inpost .image-content {
  text-align: center;
  margin-bottom: 20px;
}
.single-post-box .article-inpost .image-content .image-place {
  position: relative;
  margin-bottom: 5px;
}
.single-post-box .article-inpost .image-content .image-place img {
  width: 100%;
}
.single-post-box .article-inpost .image-content .image-place .hover-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(255, 255, 255, 0.9);
  opacity: 0;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.single-post-box .article-inpost .image-content .image-place .hover-image a {
  position: absolute;
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  width: 70px;
  height: 70px;
  background: #ffc107;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  top: 50%;
  margin-top: -35px;
  left: 50%;
  margin-left: -35px;
  line-height: 70px;
  color: #ffffff;
  font-size: 30px;
  outline: none;
}
.single-post-box .article-inpost .image-content .image-place .hover-image a:hover {
  opacity: 0.7;
}
.single-post-box .article-inpost .image-content .image-place:hover .hover-image {
  opacity: 1;
}
.single-post-box .article-inpost .image-content span.image-caption {
  display: inline-block;
  color: #aaa;
  font-size: 12px;
  font-family: AdorshoLipi;
  font-style: italic;
  margin: 0;
}
.single-post-box .article-inpost .text-content {
  padding-top: 15px;
}
.single-post-box .article-inpost .text-content h2 {
  color: #333333;
  font-size: 13px;
  font-family: AdorshoLipi;
  font-weight: 700;
  line-height: 20px;
  margin: 0 0 10px;
  font-size: 18px;
  margin-bottom: 15px;
  line-height: 24px;
}
.single-post-box .article-inpost .text-content p {
  margin-bottom: 18px;
}
.single-post-box .review-box .member-skills {
  padding: 0 20px;
  margin-bottom: 15px;
  overflow: hidden;
}
.single-post-box .review-box .member-skills > p {
  font-weight: 700;
  color: #222222;
  margin-bottom: 16px;
}
.single-post-box .review-box .member-skills .meter {
  height: 17px;
  padding: 2px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  width: 100%;
  background: #fff;
  border: 1px solid #e1e1e1;
  margin-bottom: 16px;
}
.single-post-box .review-box .member-skills .meter p {
  height: 100%;
  background: #ffc107;
  text-align: right;
  margin: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.single-post-box .review-box .summary-box {
  padding: 14px 190px 14px 20px;
  background: #333333;
  position: relative;
  margin-bottom: 50px;
}
.single-post-box .review-box .summary-box h2 {
  color: #333333;
  font-size: 13px;
  font-family: AdorshoLipi;
  font-weight: 700;
  line-height: 20px;
  margin: 0 0 10px;
  font-size: 15px;
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 14px;
}
.single-post-box .review-box .summary-box p {
  color: #ffffff;
}
.single-post-box .review-box .summary-box .summary-degree {
  position: absolute;
  bottom: -10px;
  right: 20px;
  background: #ffc107;
  padding: 10px 20px 14px;
  text-align: center;
}
.single-post-box .review-box .summary-box .summary-degree p {
  color: #333333;
  font-weight: 700;
  margin: 0;
}
.single-post-box .review-box .summary-box .summary-degree p span {
  display: block;
  color: #ffffff;
  font-size: 48px;
  margin-bottom: 4px;
  line-height: 48px;
}
.single-post-box .post-tags-box {
  margin-bottom: 15px;
  border-bottom: 1px solid #f0f0f0;
  padding: 0 20px 12px;
}
.single-post-box .post-tags-box ul.tags-box {
  margin: 0;
  padding: 0;
}
.single-post-box .post-tags-box ul.tags-box li {
  display: inline-block;
  color: #666666;
  font-size: 16px;
  font-family: AdorshoLipi;
  margin-right: 3px;
  margin-bottom: 2px;
}
.single-post-box .post-tags-box ul.tags-box li i {
  font-size: 18px;
  margin-right: 10px;
  color: #999999;
}
.single-post-box .post-tags-box ul.tags-box li span {
  margin-right: 18px;
}
.single-post-box .post-tags-box ul.tags-box li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  padding: 6px 10px;
  border: 1px solid #ffc107;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  color: #000;
  font-size: 13px;
  font-family: AdorshoLipi;
  margin: 5px 0;
  background-color:#ffc107;
}
.single-post-box .post-tags-box ul.tags-box li a:hover {
  background: #222222;
  border: 1px solid #222222;
  color: #ffffff;
}
.single-post-box .prev-next-posts {
  overflow: hidden;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  margin-bottom: 30px;
}
.single-post-box .prev-next-posts .prev-post {
  float: left;
  border-right: 1px solid #f0f0f0;
}
.single-post-box .prev-next-posts .next-post {
  width: 50%;
  float: right;
}
.single-post-box .prev-next-posts .next-post img {
  float: right;
  margin-right: 0;
  margin-left: 15px;
}
.single-post-box .prev-next-posts .prev-post,
.single-post-box .prev-next-posts .next-post {
  width: 50%;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  padding: 25px 40px;
}
.single-post-box .prev-next-posts .prev-post:hover,
.single-post-box .prev-next-posts .next-post:hover {
  background: #fafafa;
}
.single-post-box .prev-next-posts img {
  width: 100px;
  margin-right: 15px;
  float: left;
}
.single-post-box .prev-next-posts .post-content {
  margin-top: 10px;
}
.single-post-box .prev-next-posts .post-content > a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  display: block;
  color: #999999;
  font-size: 12px;
  font-family: AdorshoLipi;
  font-style: italic;
  margin: 0;
  line-height: 16px;
  margin-top: -2px;
}
.single-post-box .prev-next-posts .post-content > a:hover {
  opacity: 0.7;
}
.single-post-box .prev-next-posts .post-content h2 {
  color: #333333;
  font-family: AdorshoLipi;
  font-weight: 700;
  line-height: 20px;
  margin: 0 0 10px;
  font-size: 13px;
  max-height: 40px;
  overflow: hidden;
  margin-bottom: 7px;
}
.single-post-box .prev-next-posts .post-content h2 a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #333333;
}
.single-post-box .prev-next-posts .post-content h2 a:hover {
  color: #ffc107;
}
.single-post-box .about-more-autor {
  margin-bottom: 10px;
}
.single-post-box .about-more-autor ul.nav-tabs {
  text-align: center;
  border: none;
  border-bottom: 2px solid #ffc107;
}
.single-post-box .about-more-autor ul.nav-tabs li {
  float: left;
  width: 50%;
  border: none;
  margin: 0;
  padding-left: 1px;
}
.single-post-box .about-more-autor ul.nav-tabs li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  display: block;
  padding: 11px 3px;
  background: #222222;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  color: #000;
  font-size: 16px;
  font-family: AdorshoLipi;
  text-transform: uppercase;
  font-weight: 700;
  border: none;
  margin: 0;
}
.single-post-box .about-more-autor ul.nav-tabs li a:hover {
  background: #ffc107;
}
.single-post-box .about-more-autor ul.nav-tabs li:first-child {
  padding-left: 0;
}
.single-post-box .about-more-autor ul.nav-tabs li.active a {
  border: none;
  background: #ffc107;
}
.single-post-box .about-more-autor .autor-box {
  padding: 30px 15px 30px 0;
  overflow: hidden;
  border: 1px solid transparent;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.single-post-box .about-more-autor .autor-box img {
  max-width: 100px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  float: left;
}
.single-post-box .about-more-autor .autor-box .autor-content {
  margin-left: 120px;
  margin-top: 10px;
}
.single-post-box .about-more-autor .autor-box .autor-content .autor-title {
  overflow: hidden;
  margin-bottom: 10px;
}
.single-post-box .about-more-autor .autor-box .autor-content .autor-title h1 {
  float: left;
  color: #333333;
  font-size: 13px;
  font-family: AdorshoLipi;
  font-weight: 700;
  line-height: 20px;
  margin: 0 0 10px;
}
/*.single-post-box .about-more-autor .autor-box .autor-content .autor-title h1 span:after {
  content: '/';
  color: #333333;
  font-size: 13px;
  font-family: AdorshoLipi;
  font-weight: 700;
  line-height: 20px;
  margin: 0 0 10px;
  margin: 0 6px;
}*/
.autor-title h1 a {
  text-decoration: underline;
  display: inline-block;
  color: #000;
}
.autor-title h1 a:hover {
  opacity: 0.7;
}
ul.autor-social {
  margin: 0;
  padding: 0;
  float: right;
}
 ul.autor-social li {
  display: inline-block;
}
ul.autor-social li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #666666;
  font-size: 13px;
  width: 30px;
  height: 30px;
  line-height: 18px;
  background: #343a40;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  text-align: center;
}
 ul.autor-social li a:hover {
  color: #fff;
  background: #fff;
}
.single-post-box .about-more-autor .autor-box .autor-content p {
  margin: 0;
}
.single-post-box .about-more-autor .more-autor-posts {
  overflow: hidden;
  padding-top: 25px;
  padding-bottom: 25px;
  margin-left: -5px;
  margin-right: -5px;
}
.single-post-box .about-more-autor .more-autor-posts .news-post {
  float: left;
  width: 25%;
  padding: 5px;
}
.single-post-box .about-more-autor .more-autor-posts .news-post .hover-box {
  bottom: 5px;
  left: 5px;
  right: 5px;
  width: auto;
}
.single-post-box .comment-area-box ul {
  margin: 0;
  padding: 0;
}
.single-post-box .comment-area-box ul li {
  list-style: none;
}
.single-post-box .comment-area-box ul li .comment-box {
  overflow: hidden;
  padding-bottom: 30px;
  border-bottom: 1px solid #f3f3f3;
  margin-bottom: 30px;
}
.single-post-box .comment-area-box ul li .comment-box img {
  width: 100px;
  float: left;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
.single-post-box .comment-area-box ul li .comment-box .comment-content {
  margin-left: 120px;
  padding-top: 10px;
}
.single-post-box .comment-area-box ul li .comment-box .comment-content h4 {
  color: #333333;
  font-size: 13px;
  font-family: AdorshoLipi;
  font-weight: 700;
  margin: 0;
}
.single-post-box .comment-area-box ul li .comment-box .comment-content h4 a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #999999;
  float: right;
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 4px 9px;
  border: 1px solid #eeeeee;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.single-post-box .comment-area-box ul li .comment-box .comment-content h4 a i {
  font-size: 10px;
  margin-right: 9px;
}
.single-post-box .comment-area-box ul li .comment-box .comment-content h4 a:hover {
  background: #ffc107;
  color: #ffffff;
  border: 1px solid #ffc107;
}
.single-post-box .comment-area-box ul li .comment-box .comment-content span {
  font-size: 12px;
  color: #999999;
  font-family: AdorshoLipi;
  display: inline-block;
  font-style: italic;
  margin: 0 0 13px;
}
.single-post-box .comment-area-box ul li .comment-box .comment-content span i {
  margin-right: 9px;
}
.single-post-box .comment-area-box ul li .comment-box .comment-content p {
  margin: 0 !important;
}
.single-post-box .comment-area-box ul.depth .comment-box {
  padding-left: 100px;
}
.single-post-box .bx-wrapper .bx-next {
  width: 70px;
  height: 70px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  margin-right: 20px;
  top: 50%;
  margin-top: -35px;
}
.single-post-box .bx-wrapper .bx-prev {
  width: 70px;
  height: 70px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  margin-left: 20px;
  top: 50%;
  margin-top: -35px;
}
.single-post-box .bx-wrapper .bx-prev:hover,
.single-post-box .bx-wrapper .bx-next:hover {
  background: #ffffff;
}
.single-post-box .bx-wrapper .bx-next:before,
.single-post-box .bx-wrapper .bx-prev:before {
  margin-top: -20px;
}
.single-post-box .bx-wrapper .bx-next:hover:before,
.single-post-box .bx-wrapper .bx-prev:hover:before {
  color: #333333;
}
.single-post-box .bx-wrapper .bx-pager {
  display: block !important;
}
.single-post-box ul.bxslider {
  margin: 0;
  padding: 0;
}
.single-wide .image-slider .news-post .hover-box .inner-hover {
  background: transparent !important;
  padding-bottom: 50px;
}
.single-wide .image-slider .news-post .hover-box .inner-hover h1 {
  color: #222222;
  font-size: 15px;
  font-family: AdorshoLipi;
  font-weight: 700;
  margin: 0 0 30px;
  text-transform: uppercase;
  font-size: 24px;
  color: #ffffff;
  margin-bottom: 8px;
  font-weight: 900;
  line-height: 30px;
  padding: 0 20px;
}
.single-wide .image-slider .news-post .hover-box .inner-hover ul.post-tags {
  padding: 0 20px;
}
.single-wide .image-slider .bx-wrapper .bx-pager {
  bottom: 20px;
  top: inherit;
  right: inherit;
  left: 50%;
}
.single-post-box.wide-version .share-post-box {
  margin-bottom: 20px;
  border-bottom: 1px solid #f0f0f0;
  padding-bottom: 20px;
}
.border-bottom-3{
    border-bottom:3px solid #ffc107;
}
.web_hide{
    display:none;
    margin:auto;
}
.archive_date{
    line-height: 2.2;
}

#show_video {
    height: 350px;
}
/* Modal Content (image) */
.modal,.modal_2 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}
.modal-content-h3 {
	margin: auto;
    display: block;
    width: 100%;
    max-width: 700px;
	background:rgba(0,0,0,0.4);
	color:#fff;
	padding:15px 0;
	text-align:center;
}


/* Add Animation */
.modal-content {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #fff;
    font-size: 50px;
    font-weight: normal;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #f1f1f1;
    text-decoration: none;
    cursor: pointer;
}
.post_imge_type img {
    height: 250px;
    width: 100%;
}
.post-author-times{
    position: absolute;
    top: 0px;
    background: rgba(0, 0, 0, 0.7);
    padding: 9px;
    color: #fff;
    width: calc( 100% - 30px );
}
.three-news-title{
    position: absolute;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.7);
    padding: 9px;
    color: #fff;
    width: calc( 100% - 30px );
}
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}
@media screen and (max-width: 700px){ 
  
    .single-post-box .share-post-box ul.share-box li:first-child, .single-post-box .share-post-box ul.share-box li:nth-child(2){
        margin-bottom:25px;
    }
    
    .vl{
        border-left: 0 !important;
    }
    .vl2 {
        border-left: 0 !important;
    }
    .mlr-xs-only-0 {
        margin: 0 !important;
    }
    
    .flex>div{
      height: auto;
    }
  
}